
Figure - Bug #117888
【IOVDEV-27167】【内部】【VC1】【0072】【台架】【EE环境】【副屏】结束monkey运行后，dock栏的应
用图标变小且未平均分布
2023-05-11 18:32 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：01.00.0095.c103 

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-05-17

Test Type: ST Root cause: 编码问题

Description

【环境信息】EE环境

【问题出现时间】：20230511  8:35

【前提条件】：车机上电，5月10日晚8点半运行monkey

1.  5月11日8点30分左右停止monkey进程运行

2.检查副屏状态

【实际结果】

副屏中的应用图标变小，dock栏的四个应用图标不是平均分布，居于偏上位置

【期望结果】

副屏中的应用图标变小，dock栏的四个应用图标不是平均分布

【车架号】：

【备注】：

monkey运行，偶发问题。没有确切的手顺进行复现。但副屏设置中没有关于设置图标大小的入口，所以不应该出现图标变小的现象。

log地址：https://ofs.human-horizons.com/#/download/index/YGavaLRm0dc%3D

视频地址：https://ofs.human-horizons.com/#/download/index/ZMAI0LsuvpY%3D

【影响版本】：副屏：01.00.0095.c103 

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 117847: 【IOV-27171】【AF】【EVT3】【桌... CLOSED 2023-05-09

History

#1 - 2023-05-11 18:33 - CDTS_Test 吴诗雨

log：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117888

#2 - 2023-05-15 19:28 - CD APP-王营
- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-05-16 11:21 - CD APP-王宏

此问题跟随以下一起解决

https://share.thundersoft.com/redmine/issues/117847

#4 - 2023-05-16 16:28 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-05-17

- Root cause set to 编码问题

#5 - 2023-05-19 09:44 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

#6 - 2023-05-23 18:10 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-23 18:11 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-23 18:11 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

停止monkey后，副屏应用图标变小.mp4 16.2 MB 2023-05-11 CDTS_Test 吴诗雨
